@charset "utf-8";
/* Configurações de fontes do projeto  */
@font-face {
  font-family: 'BebasNeue';
  src: url('fonts/BebasNeue.eot');
  src: url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
       url('fonts/BebasNeue.woff') format('woff'),
       url('fonts/BebasNeue.ttf') format('truetype'),
       url('fonts/BebasNeue.svg#BebasNeue') format('svg');
  font-weight: normal !important;
  font-style: normal !important;
}
@font-face {
  font-family: 'helvetica-light';
  src: url('fonts/HelveticaLt.eot');
  src: url('fonts/HelveticaLt.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaLt.woff') format('woff'),
       url('fonts/HelveticaLt.ttf') format('truetype'),
       url('fonts/HelveticaLt.svg#HelveticaLt') format('svg');
  font-weight: normal !important;
  font-style: normal !important;
}
@font-face {
  font-family: 'Helvetica';
  src: url('fonts/HelveticaLt.eot');
  src: url('fonts/HelveticaLt.eot?#iefix') format('embedded-opentype'),
       url('fonts/HelveticaLt.woff') format('woff'),
       url('fonts/HelveticaLt.ttf') format('truetype'),
       url('fonts/HelveticaLt.svg#HelveticaLt') format('svg');
  font-weight: normal !important;
  font-style: normal !important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
